.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {
text-align: center;
background-Color:#EEEEEE;
}
H1{padding-top:-5px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:16px; color:#666666 }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:11px; }
H3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666;width:95%;}
select.date {width: 53px;}


/*******************************************/

.header{
	
	height:110px;
	background-image:url(/images/bgs/top.jpg);	
	
}

.header_links{
color:#656989;
font-weight:bold;
}

/******************************************/

.page_title
{
color:#395967;
font-size:14px;
}

.nav_bar
{
color:#666666;
font-size:12px;
}


/*******************************************/

.ctrDropDown{
    width:75px;  
    overflow:hidden
}
.ctrDropDownClick{
    width:120px;
}


/*******************************************/
.site_link{
color:#2222EE;
}
.site_link:hover{
text-decoration:underline;
}

.top_seo_link{
color:#FFFFFF;
font-weight:bold;
font-size:15px;
text-align:center;
}

.top_seo_link:hover{
text-decoration:underline;
}

.top_seo2_link{
font-size:14px;
color:#EEEEEE;
font-weight:bold;
}

.top_seo2_link_selected{
font-size:14px;
color:fdcd30;
font-weight:bold;
}

.top_seo2_link2{
font-size:12px;
color:#EEEEEE;
font-weight:bold;
}

.top_seo2_link_selected2{
font-size:12px;
color:fdcd30;
font-weight:bold;
}

.top_seo2_link:hover{
text-decoration:underline;
}


top_seo2_link_selected{
font-size:14px;
color:black;
font-weight:bold;
}

.menu1item{
width:125px;
height:29px;
border:1px #EEEEEE solid;
text-align:center;
background-color:#000000;
}

.brd1{
width:100%;
height:100%;
border:1px #CCCCCC solid;
}

.brd2{
width:100%;
height:100%;
border:1px #AAAAAA solid;
vertical-align:center;
text-align:center;
}

/****************************************/



.site_map1 {
	color:#777777;
	font-weight:bold;
	font-size:16px;
 }

 .site_map2 {
	color:#777777;
	font-weight:bold;
	font-size:15px;
 }

  .site_map3 {
	color:#777777;
	font-weight:bold;
	font-size:14px;
 }

 .site_map4 {
	color:#777777;
	font-weight:bold;
	font-size:12px;
 }


.closer1{
	color:#000000;
	font-size:10px;
}

/******************************************/
.Seo_txt_box{
padding:10px; 
color:#333333; 
display:block;
height:200px;
border:1px #D5D5DF solid;
OVERFLOW:auto;
TOP:0px;
 scrollbar-face-color: #CCCCCC; 
 scrollbar-shadow-color: #CCCCCC; 
 scrollbar-highlight-color: #CCCCCC; 
 scrollbar-3dlight-color: #CCCCCC; 
 scrollbar-darkshadow-color: #CCCCCC; 
 scrollbar-track-color: #EEEEEE; 
 scrollbar-arrow-color: #000000;
}

/*******************************************/
.Seo_link_ttl{
background-color:#333333;
padding:0px 10px 0px 10px;
height:18px;
font-size:12px;
color:white;
font-weight:bold;
}

.Seo_link_a{
font-size:12px;
color:white;
font-weight:bold;
float:left;
text-align:left;
}

.Seo_link_box{
padding:0px 10px 0px 10px; 
color:#333333; 
display:block;
/*height:44px;*/
vertical-align:top;
border:1px #D5D5DF solid;
OVERFLOW:auto;
TOP:0px;
 scrollbar-face-color: #CCCCCC; 
 scrollbar-shadow-color: #CCCCCC; 
 scrollbar-highlight-color: #CCCCCC; 
 scrollbar-3dlight-color: #CCCCCC; 
 scrollbar-darkshadow-color: #CCCCCC; 
 scrollbar-track-color: #DDDDDD; 
 scrollbar-arrow-color: #000000;
}

/******************************************/

.cat_link{
padding-right:4px;
font-weight:bold;
color:#4B525F;
}

/****************************************/



/********************************************/

.dbox{
	width:120px;
	border:1px #333333 solid;
	background-color:#333333;
}

.dbox_top{
	height:30px;
	padding:0px 4px 0px 4px;
}

.dbox_title{
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	line-height:12px
}

.dbox_pic
{
height:80px;
vertical-align:center;
text-align:center;
background-color:#CCCCCC;
}

.dbox_btm{
	background-color:#E5E5E5;
	background-image:url(/images/search/arr_sml.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:17px;
	font-size:10px;
	color:#333333;
	padding:0px 4px 0px 15px;
	text-align:left;
}




/***********************************************/

.box_bg_lft{
width:4px;
background-image:url(/images/search/box_bg_lft.jpg);
}

.box_bg_rgt{
width:4px;
background-image:url(/images/search/box_bg_rgt.jpg);
}

.box_bg_btm{
height:7px;
background-image:url(/images/search/box_bg_btm.jpg);
}

.box_bg_btm2{
height:7px;
background-image:url(/images/search/box_bg_btm2.jpg);
}

.res_box_ttl_td{
padding:4px 10px 4px 10px;
height:25px;
background-image:url(/images/search/ttl_bg.jpg);
}

.res_box_ttl{
color:#E6E6E6;
font-size:15px;
font-weight:bold;
line-height:15px;
}

.res_box_arr{
vertical-align:top;
padding-top:3px;
width:6px;
}

.res_box_pTD{
background-color:#F5F5F5;
padding:8px 8px 3px 8px;
}

.res_box_tTD{
background-color:#FFFFFF;
padding:8px 8px 3px 8px;
}

.res_box_pic_td{
vertical-align:top;
text-align:center;
}

.res_box_pic_td2{
vertical-align:middle;
text-align:center;
}

.res_box_pic{
border:2px #333333 solid;
}

.res_box_txt{
vertical-align:top;
text-align:justify;
line-height:13px;
}

.res_box_info{
font-size:12px;
font-weight:bold;
color:#333333;
}

.res_box_arst{
font-size:11px;
font-weight:bold;
}

/*************************************************/

.temp_title{
	font-size:20px;
	color:#FF6600;
	margin-top:-2px
}

.temp_title2{
	font-size:16px;
	color:#999999;
}

.temp_title3{
	font-size:16px;
	color:#FF6600;
}


.tmp_main_td
{
width:100%;
height:100%;
border-top:2px #A5A8AD solid;
border-left:2px #A5A8AD solid;
border-bottom:2px #A5A8AD solid;
vertical-align:top;
}



.tmp_rates_font
{
font-size:11px; 
color:#636974;
line-height:11px;
}

.tmp_main_div
{
	
	width:100%;
	height:100%;
	OVERFLOW-Y:scroll;
	
	TOP:0px;
	 /*scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 */
	
}

.tmp_spacials_div{
	scrollbar-face-color: #F5F5F5; 
	 scrollbar-shadow-color: #999999; 
	 scrollbar-highlight-color: #999999; 
	 scrollbar-3dlight-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #FFFFFF; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-arrow-color: #999999;
	overflow-y:scroll; 
	overflow-x:hidden; 
	direction:rtl;
	width:100%;
	height:100%;
}



.titile_btn{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_title{
	font-size:14px;
	color:#FF6600;
	font-weight:bold;
}

.frame_show_all{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_txt{
	color:#636974;
}

.frame_rate{
	background-image:url(/images/template/rate.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	width:63px;
	height:50px;
	vertical-align:top;
	text-align:right;
	font-size:15px;
	font-weight:bold;
	color:white;
}

/************************************************/

input
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

select
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
}

A
{
font-family:Arial;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

TH
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
font-weight:bold;
}


.Content_template
{
	
	OVERFLOW:auto;
	TOP:0px;
}


.Content1
{
	
	OVERFLOW:auto;
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;

	
}

.Content2
{
	
	OVERFLOW-X:scroll;
	
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 
	
}

.top_link{
color:#5E6874;
font-size:14px;
cursor:pointer;
}
